comment:
  header: Hello 👋
  footer: |
   	---
    > I am a bot, and this is an automated message 🤖
labels:
  - name: invalid
    labeled:
      issue:
        body: Please follow the issue templates.
        action: close
      pr:
        body: Thank you @{{ pull_request.user.login }} for suggesting this. Please follow the pull request templates.
        action: close

